[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDefs.Assign

Copy all items from one dataset to another

## Declaration

Source position: db.pas line 216

`public procedure TFieldDefs.Assign(`
`FieldDefs: TFieldDefs`
`); overload;`

## Arguments

`FieldDefs` |  | FieldDefs to copy items from

## Description

Assign simply calls inherited Assign with the FieldDefs argument.

## See also

TFieldDef.Assign |  | Assign the contents of one TFieldDef instance to another.

Documentation generated on: Feb 26 2014